{
  "style_id": "x3d",
  "style_name": "X3D",
  "style": {
    "artist_name": "x3d",
    "artistic_style": "3d"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/x3d.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "x3d",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
